@charset "shift_jis";
/* CSS Document */
/* 2008/03/13 */
html {	height:100%;}
body {	text-align:center;	margin:0px 0px 0px;	padding:0;	height:100%; background:#fff;}

#wrap {	
	tmargin:0px 0px 0px;
	padding:0; 
	background: #fff url(../img/bg_body.png) top left repeat-x ;
}

#layoutOut{	width:100%; margin:0px auto;}
#layout {
	background:url(../img/bg_layout.jpg) center top no-repeat; width:910px;	margin:0px auto;	text-align:left;	zoom:100%;  padding:0px}
#layout:after {	content: ".";	display: block;	clear: both;	height: 0;	visibility: hidden;}
h2{
	width:860px;
	height:0px;
	margin:0px auto;
	zoom:100%;
	text-indent:-9999px;
	font-size:2px;
}

/*================column================*/
#left_column {
	float: left;
	width: 260px;
	position: relative;
	padding: 0;
	margin: 0;
	background-color: #C5DE91;
	min-height: 1300px;
}

#greeting #left_column {
	min-height: 1300px;
}
#abstracts #left_column {
	min-height: 4740px;
}
#guest_speaker #left_column  {
	min-height: 2080px;
}
#relatedprofession #left_column  {
	min-height: 2520px;
}
#specified #left_column  {
	min-height: 3070px;
}
#preregistration #left_column  {
	min-height: 3310px;
}
#lecture #left_column  {
	min-height: 1300px;
}
#home #left_column  {
	min-height: 1280px;
}
#nursery #left_column  {
	min-height: 1340px;
}
#handson #left_column  {
	min-height: 6100px;
}
#access #left_column {
    min-height: 1830px;
}
#stamprally #left_column {
    min-height: 1925px;
}

#right_column {
	width: 610px;
	float: right;
	padding: 0 20px 30px;
	margin: 0;
	border: 0;
	min-height:860px;
	background: #FFF;
}
h3{
	margin-left: -20px;
	margin-bottom: 20px;
}

#right_column .fsn{
	font-size: 100% !important;
}
/*================head================*/
/*
#head {
	width: 910px;
	height: 180px;
	position: relative;
}
#head h1 {
	margin-top: 25px;
	height: 82px;
	width: 494px;
	float: left;
}
#head h1 a{height:82px;	width: 100%;	display:block;}
#head #head_box {	height: 19px;	width: 90px;	float:right;	padding-top:16px;	margin-right:25px;}
#head_box .headlist01 {	width: 96px;	height:19px;	float:left;}
*/

.header_menu{
	position: relative;
		top: 180px;
	height: 91px;
	margin: 0;
	padding: 0;
	background-color: #fff;	
	border-bottom: 5px solid #FFB736;
}
.header_menu .lang{
	height: 40px;
	margin: 0;
	padding: 0 10px 5px 0;
	background-image: url(../img/bg_lang.jpg);
	background-color: #FFC45C;
	text-align: right;
}
.header_menu .lang a{
	display: inline-block;
	width: 92px;
	height: 35px;
	background-color: #fff;
	border-radius: 5px;
	text-aling: center;
}
.header_menu .lang a:hover{
	opacity: 0.8;
}
.header_menu ul{
	margin: 0;
	padding: 0;
	list-style: none;
	border: 1px solid #fff;
}
.header_menu ul li{
	float: left;
	display: block;
	width: 179.6px;
	height: 42px;
	text-align: center;
	margin: 0;
	padding: 0;
	background-color: #663300;
	border: 1px solid #fff;
}
.header_menu ul li a{
	display: block;
	width: 179.6px;
	height: 42px;
	background-color: #663300;
}
.header_menu ul li a:hover{
	background-color: #9F5000;
}
body#home .header_menu ul li.hmenu01 a,
body#greeting .header_menu ul li.hmenu02 a,
body#access .header_menu ul li.hmenu03 a,
body#hmenu04 .header_menu ul li.hmenu04 a,
body#overview .header_menu ul li.hmenu05 a{
	background-color: #9F5000;
}

.header_menu ul li a.disable,
.header_menu ul li a:hover.disable,
.header_menu ul li.menu__single:hover.disable{
	pointer-events: none;
	background-color: #663300 !important;
}

/*================head Dropdown================*/
ul.menu__second-level {
    visibility: hidden;
    opacity: 0;
    z-index: 1;
	*left:0; /*IEΜΚuYΞτ*/
}

.menu > li:hover {
    background: #9F5000;
    -webkit-transition: all .5s;
    transition: all .5s;
}
/* floatNA */
.menu:before,
.menu:after {
    content: " ";
    display: table;
}

.menu:after {
    clear: both;
}

.menu {
    *zoom: 1;
}
.menu > li.menu__single {
    position: relative;
}

li.menu__single ul.menu__second-level {
    position: absolute;
    top: 40px;
    width: 181px;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
	margin-left: -2px;
}

li.menu__single:hover ul.menu__second-level {
    top: 42px;
    visibility: visible;
    opacity: 1;
}

/*================gmenu================*/
#layout #left_column #gnavi {
		width: 100%;
		position: relative;
		background: none;
}
#layout #left_column #gnavi ul {	width: 260px; margin:0 auto; position:relative;	}
#left_column #gnavi li {	line-height:18px;	height: 39px;	width:260px;	text-indent: -9999px;	display:block;	}
#gnavi li a{	line-height:18px;	display:block;	height: 39px;	width:260px;	text-indent:-9999px;}

/*	#gnavi ul .menu01,	*/	#gnavi ul .menu01 a {	background: url(../img/gnavi01.png) no-repeat;	background-position: 0px 0px;}
#gnavi ul .menu01 a:hover, #organization #gnavi .menu01 a {	background-color: #8EC31F;}	

/*	#gnavi ul .menu02,	*/	#gnavi ul .menu02 a {	background: url(../img/gnavi02.png) no-repeat;	background-position: 0px 0px;}
#gnavi ul .menu02 a:hover, #abstracts #gnavi .menu02 a {	background-color: #8EC31F;}	

/*	#gnavi ul .menu03,	*/	#gnavi ul .menu03 a {	background: url(../img/gnavi03.png) no-repeat;	background-position: 0px 0px;}
#gnavi ul .menu03 a:hover, #relatedprofession #gnavi .menu03 a {	background-color: #8EC31F;}	

/* #gnavi ul .menu04,	*/	#gnavi ul .menu04 a {	background: url(../img/gnavi04.png) no-repeat;	background-position: 0px 0px;}
#gnavi ul .menu04 a:hover, #specified #gnavi .menu04 a {	background-color: #8EC31F;}	

/*	#gnavi ul .menu05,	*/	#gnavi ul .menu05 a {	background: url(../img/gnavi05.png) no-repeat;	background-position: 0px 0px;}
#gnavi ul .menu05 a:hover, #links #gnavi .menu05 a {	background-color: #8EC31F;}

/*	#gnavi ul .menu06,	*/	#gnavi ul .menu06 a {	background: url(../img/gnavi06.png) no-repeat;	background-position: 0px 0px;}
#gnavi ul .menu06 a:hover, #preregistration #gnavi .menu06 a {	background-color: #8EC31F;}	

/*	#gnavi ul .menu07,	*/	#gnavi ul .menu07 a {	background: url(../img/gnavi07.png) no-repeat;	background-position: 0px 0px;}
#gnavi ul .menu07 a:hover, #abstractsubmission #gnavi .menu07 a {	background-color: #8EC31F;}	

/*	#gnavi ul .menu08,	*/	#gnavi ul .menu08 a {	background: url(../img/gnavi08.png) no-repeat;	background-position: 0px 0px;}
#gnavi ul .menu08 a:hover, #wantedcontent #gnavi .menu08 a {	background-color: #8EC31F;}	

#gnavi ul .menu09,#gnavi ul .menu09 a {	background: url(../img/gnavi09.png) no-repeat;	background-position: 0px 0px;}
/*	#gnavi ul .menu09 a:hover, #abstracts #gnavi .menu09 a {	background-color: #8EC31F;}	*/

#gnavi ul .menu10,#gnavi ul .menu10 a {	background: url(../img/gnavi10.png) no-repeat;	background-position: 0px 0px;}
/*	#gnavi ul .menu10 a:hover, #accommodation #gnavi .menu10 a {	background-color: #8EC31F;}	*/

/*	#gnavi ul .menu11,	*/	#gnavi ul .menu11 a {	background: url(../img/gnavi11.png) no-repeat;	background-position: 0px 0px;}
#gnavi ul .menu11 a:hover {	background-color: #8EC31F;}	
/*	#gnavi ul .menu12,	*/	#gnavi ul .menu12 a {	background: url(../img/gnavi12.png) no-repeat;	background-position: 0px 0px;}
#gnavi ul .menu12 a:hover, #stay #gnavi .menu12 a  {	background-color: #8EC31F;}	
/*	#gnavi ul .menu13,	*/	#gnavi ul .menu13 a {	background: url(../img/gnavi13.png) no-repeat;	background-position: 0px 0px;}
#gnavi ul .menu13 a:hover, #lecture #gnavi .menu13 a  {	background-color: #8EC31F;}	

/*	#gnavi ul .menu14,	*/	#gnavi ul .menu14 a {	background: url(../img/gnavi14.png) no-repeat;	background-position: 0px 0px;}
#gnavi ul .menu14 a:hover, #agenda #gnavi .menu14 a  {	background-color: #8EC31F;}	

/*	#gnavi ul .menu15,	*/	#gnavi ul .menu15 a {	background: url(../img/gnavi15.png) no-repeat;	background-position: 0px 0px;}
#gnavi ul .menu15 a:hover, #nursery #gnavi .menu15 a  {	background-color: #8EC31F;}	

/*	#gnavi ul .menu16,	*/	#gnavi ul .menu16 a {	background: url(../img/gnavi16.png) no-repeat;	background-position: 0px 0px;}
#gnavi ul .menu16 a:hover, #handson #gnavi .menu16 a  {	background-color: #8EC31F;}	

/*	#gnavi ul .menu17,	*/	#gnavi ul .menu17 a {	background: url(../img/gnavi17.png) no-repeat;	background-position: 0px 0px;}
#gnavi ul .menu17 a:hover, #speaker #gnavi .menu17 a  {	background-color: #8EC31F;}	

/*	#gnavi ul .menu18,	*/	#gnavi ul .menu18 a {	background: url(../img/gnavi18.png) no-repeat;	background-position: 0px 0px;}
#gnavi ul .menu18 a:hover, #participant #gnavi .menu18 a  {	background-color: #8EC31F;}	

/*	#gnavi ul .menu19,	*/	#gnavi ul .menu19 a {	background: url(../img/gnavi19.png) no-repeat;	background-position: 0px 0px;}
#gnavi ul .menu19 a:hover  {	background-color: #8EC31F;}	

/*	#gnavi ul .menu20,	*/	#gnavi ul .menu20 a {	background: url(../img/gnavi20.png) no-repeat;	background-position: 0px 0px;}
#gnavi ul .menu20 a:hover  {	background-color: #8EC31F;}	

/*	#gnavi ul .menu21,	*/	#gnavi ul .menu21 a {	background: url(../img/gnavi21.png) no-repeat;	background-position: 0px 0px;}
#gnavi ul .menu21 a:hover  {	background-color: #8EC31F;}	

/*	#gnavi ul .menu22,	*/	#gnavi ul .menu22 a {	background: url(../img/gnavi22.png) no-repeat;	background-position: 0px 0px;}
#gnavi ul .menu22 a:hover, #freeticket #gnavi .menu22 a  {	background-color: #8EC31F;}	

/*	#gnavi ul .menu23,	*/	#gnavi ul .menu23 a {	background: url(../img/gnavi23.png) no-repeat;	background-position: 0px 0px;}
#gnavi ul .menu23 a:hover, #stamprally #gnavi .menu23 a  {	background-color: #8EC31F;}	

#gnavi ul a.disable{pointer-events: none;}
#gnavi ul a:hover.disable{background-color: #C5DE91;}


/* sidebar office add */
	  #gnavi #gnavi_box {	width: 210px; padding-left: 5px;	margin:30px auto 0 auto; position: absolute; top: 700px; left: 20px;}

	  
/* end */

#gnavi #gnavi_box .btn_mail {	height: 15px;	width: 80px;	position: absolute;	top: 140px;	left: 138px;}
#gnavi #gnavi_box .btn_mail02 {
	width: 158px;
	height: 13px;
	position: absolute;
	top: 322px;
	left: 46px;
}
#gnavi #gnavi_box div{margin-top:20px; padding-top:10px;  }
#infoBlock{position: relative;}
#infoBlock .btn_mail2{	position: absolute;	top: 177px;	left: 189px;	}
*+html #gnavi #gnavi_box .btn_mail02 {position: absolute;	top:201px;	left: 45px;}/*IE7*/



/*================footer================*/
#foot {
	clear: both;
	height: 30px;
	width: 840px;
	position: relative;
	text-align: right;
	color: #FFFFFF;
	font-size: 12px;
	font-family: "ΰΎ©", YuMincho, "Hiragino Mincho ProN", "qMmΎ© Pro W3", "Hiragino Mincho Pro", "lr oΎ©", "MS PMincho", serif;
	margin: 0 auto;
	padding: 0  25px;

}
#foot_out {
	margin: 0 auto;
	height: 40px;
	clear: both;
	background: #00363F;
	padding-top: 20px;
	border-top: 6px solid #8EC31F;
}

/*================contents================*/
#contents {	width: 910px;	position: relative; left:0px; clear: both; padding:0px}
#contents:after {	content: ".";	display: block;	clear: both;	height: 0;	visibility: hidden;}
#contents_top {	width: 910px; margin-top:180px;}
#contents_top:after {	content: ".";	display: block;	clear: both;	height: 0;	visibility: hidden;}
#contents_bottom {	line-height: 10px;	height: 25px;	width: 860px;	font-size:1%;	clear: both;}


/*================ΒΚCAEg§δ================*/
/* home */
#home #layoutOut{width:100%;	margin:0px auto;}
#home #layout{ }
#home #right_column {
	width: 650px;
	padding: 0;
}
#home #right_column #news{
	min-height:180px;
	color: #000;
	padding: 0 0 10px;
} 
#home #right_column h3{
	margin: 0 0 20px;
	padding: 20px 60px;
	background-color: #00363F;
}
#home #right_column #news ul{
	margin-left: 60px;
	max-height: 165px;
    overflow-y: scroll;
} 
#home #right_column #news ul span.day{
	margin-right: 20px;
	vertical-align: top;
	display: inline-block;
} 
#home #right_column #news ul span.contents{
	display: inline-block;
}


#home #right_column #news a{
	color:#000;
} 

#home #right_column .day{
	color:#000;
} 

.bnr{
	padding: 20px 20px 20px 30px;
}
.bnr a{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.stay-info{
	width: 100%;
	border-top: solid 1px #666;
	border-bottom: solid 1px #666;
}
.stay-info th,.stay-info td{
	padding: 5px;
}
.stay-info th{
	background: #ddd;
	text-align: center;
	border-right: solid 3px #93b47c;
}
.bdl{
	border-bottom: dotted 1px #666;
}
.agenda{
	float: left;
	margin-right: 10px;

}
dl.seminer dt{
	font-weight: bold;
}
dl.seminer dd{
	margin-left: 1.5em;
}
dl.seminer ul li{
	margin-left: 0em;
}
dl.seminer ol li,
dl.seminer ul.disc li
{
	margin-left: 1.5em;
}
.app_btn{
	display: table;
	width: 100%;
	margin: 20px 0;
}
.app_btn div{
	text-align: center;
	display: table-cell;
	width: 50%;
	color: #00AAFF
}
#gnavi_box a{
	display: block;
	
}
div.textbox{
	background: #ffc967;
	margin: 0 15px 23px;
	border: #000 1px solid;
	overflow: hidden;
}
div.textbox p{
	margin: 10px;
	font-size: 14px;
	font-weight: bold;
}
